Bug 98378 - [GTK] accessibility/textarea-line-for-index.html is failing
Summary: [GTK] accessibility/textarea-line-for-index.html is failing
Status: RESOLVED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKitGTK (show other bugs)
Version: 528+ (Nightly build)
Hardware: Unspecified Unspecified
: P2 Normal
Assignee: Nobody
URL:
Keywords: Gtk, LayoutTestFailure
Depends on:
Blocks: 98347
  Show dependency treegraph
 
Reported: 2012-10-04 00:46 PDT by Zan Dobersek
Modified: 2013-11-05 06:48 PST (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Zan Dobersek 2012-10-04 00:46:03 PDT
accessibility/textarea-line-for-index.html is failing on all GTK platforms.
http://test-results.appspot.com/dashboards/flakiness_dashboard.html#group=%40ToT%20-%20webkit.org&tests=accessibility%2Ftextarea-line-for-index.html
Comment 1 Joanmarie Diggs (irc: joanie) 2012-10-16 11:22:01 PDT
This one is failing due to the need to implement our DRT's AccessibilityUIElement::lineForIndex(int).

Piñeiro, this one is yours.
Comment 2 Rob Płóciennik 2013-11-05 02:15:43 PST
This should be resolved as of r158576 (https://bugs.webkit.org/show_bug.cgi?id=112015).
Comment 3 Mario Sanchez Prada 2013-11-05 06:48:40 PST
Removed failure expectations at r158666
http://trac.webkit.org/changeset/158666